using System.ComponentModel.DataAnnotations;

namespace DatabaseImplement.Models
{
	public class WorkerMachine
	{
		public int Id { get; set; }
		[Required]
		public int WorkerId { get; set; }
		[Required]
		public int MachineId { get; set; }
		public virtual Worker Worker { get; set; } = new();
		public virtual Machine Machine { get; set; } = new();
	}
}
